.gsuiPatternroll .gsuiBlocksManager-sidePanel {
    max-width: 256px;
}

.gsuiPatternroll-block {
	display: flex;
	flex-direction: column;
}
.gsui-mute .gsuiPatternroll-block {
	opacity: .5;
}
.gsuiPatternroll-block-header {
	position: relative;
	box-sizing: border-box;
	z-index: 1;
	display: flex;
	border-radius: inherit;
	flex-direction: column;
	justify-content: center;
	padding: 0 4px;
	font-size: 11px;
	font-weight: bold;
	background-color: rgba( 255, 255, 255, .2 );
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	pointer-events: none;
	user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.gsuiPatternroll-block-content {
	flex: 1;
	position: relative;
}
.gsuiPatternroll-block-content svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    fill: currentColor;
    opacity: .8;
}

.gsui-row-small .gsuiPatternroll-block-header {
	background-color: inherit;
}
.gsui-row-small .gsuiPatternroll-block-header,
.gsui-row-small .gsuiPatternroll-block-content {
	position: absolute;
	width: 100%;
	height: 100%;
}
